Subject: Re: Submitting for the first time...
From: "Steve Bamford ARC" <[email-masked]>
To: "Shonen Red" <[email-masked]>
Date: Wed, 31 Mar 2004 09:20:19 -0800

New Page 1Hi Ralph,
Thanks for sending in your Dauntless article.  It's excellently done.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Shonen Red 
  To: [email-masked] 
  Sent: Wednesday, March 31, 2004 2:59 AM
  Subject: Submitting for the first time...

  Hi! This is the first time I'm submitting an article
  in Aircraft Resource Center. The pics of the model
  were zip cause Yahoo can only upload up to three
  files. The model.htm has the text on it and the zip
  file contains four pics of my model. Thanks!

  __________________________________
  Do you Yahoo!?
  Yahoo! Finance Tax Center - File online. File on time.
  http://taxes.yahoo.com/filing.html

------------------------------------------------------------------------------

  "SBD-3 Dauntless by Accurate Miniatures 1/48" 

  by "Ralph Emerson "Shonen Red" Dabao"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Accurate Miniature's SBD-3 Dauntless with markings used during the battle of Coral Sea. The kit is built out of the box style with no aftermarket parts. The construction of the kit seems fine. Superdetailing those small parts is quite hard specially there are many of them to detail up. For the interior paint, instead of using interior green, I've substituted it with Tamiya flat green. The underside paint was painted using Tamiya Light Blue and the upperside with Tamiya US Blue. For the weathering of the kit, I've used a silver undercoat then chip them away using an angled tweezers. The black marks were done using pastels.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Shonen Red"